VirtualBox 5.0.22 in Xenial

Asked by Jeff on 2016-06-20

Will Virtualbox packages within the xenial distro be updated to 5.0.22? VirutalBox has updated their release and they have extensions which are not compatible with 5.0.18.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu virtualbox Edit question
Assignee:
No assignee Edit question
Last query:
2016-06-20
Last reply:
2016-06-20
Manfred Hampl (m-hampl) said : #1

If there is a functionality problem with the 5.0.18 version, please create a bug report, giving details and requesting an update.

For the time being you could use a version from a PPA, e.g. https://launchpad.net/~costamagnagianfranco/+archive/ubuntu/virtualbox-ppa

Ronaldo R.Oliveira (morcberry) said : #3

Uninstall version 5.0.22 and uses
the before version 5.0.18.
Or change all the extensions for new version 5.0.22.

Can you help with this problem?

Provide an answer of your own, or ask Jeff for more information if necessary.

To post a message you must log in.